Bug 1260

Summary: 3c529 (eisa 3c509) needs driver 3c509.c version 1.16
Product: [Retired] Red Hat Linux Reporter: Martin Giguere <mgiguere>
Component: kernelAssignee: Cristian Gafton <gafton>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0CC: mgiguere
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-02-25 04:30:51 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Martin Giguere 1999-02-21 01:25:49 EST
Redhat 5.2 works fine on this machine (Dell 486 with EISA
and pci bus)  However kernel 2.2.1 has an older version of
the 3c50c driver (ver 1.12) then kernel 2.0.36 (ver 1.16)

My 3c529 will only work with driver version 1.16



Martin Giguere
Comment 1 Dale Lovelace 1999-02-23 16:07:59 EST
Alan Cox Says:

I've merged the 3c509 changes from 1.12->1.16 into 2.2.1ac8, hopefully
that will fix it for you
Comment 2 Cristian Gafton 1999-02-25 04:30:59 EST
Fixed with the 2.2.2 release